---
alcatelIND1MultiChassisMIB: 1.3.6.1.4.1.6486.801.1.2.1.55.1
alcatelIND1MultiChassisMIBNotifications: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0
multiChassisIpcVlanDown: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.1
multiChassisIpcVlanUp: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.2
multiChassisMisconfigurationFailure: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.3
multiChassisHelloIntervalConsisFailure: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.4
multiChassisStpModeConsisFailure: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.5
multiChassisStpPathCostModeConsisFailure: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.6
multiChassisVflinkStatusConsisFailure: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.7
multiChassisStpBlockingStatus: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.8
multiChassisLoopDetected: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.9
multiChassisHelloTimeout: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.10
multiChassisVflinkDown: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.11
multiChassisVFLMemberJoinFailure: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.12
multiChassisGroupConsisFailure: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.13
multiChassisTypeConsisFailure: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.14
multiChassisConsisFailureRecovered: 1.3.6.1.4.1.6486.801.1.2.1.55.1.0.15
alcatelIND1MultiChassisMIBObjects: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1
multiChassisConfig: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.1
multiChassisConfigChassisId: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.1.1
multiChassisConfigHelloInterval: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.1.2
multiChassisConfigIpcVlan: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.1.3
multiChassisConfigChassisGroup: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.1.4
multiChassisOperation: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.2
multiChassisOperChassisId: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.2.1
multiChassisOperChassisRole: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.2.2
multiChassisOperStatus: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.2.3
multiChassisOperHelloInterval: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.2.4
multiChassisOperIpcVlan: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.2.5
multiChassisOperChassisGroup: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.2.6
multiChassisOperChassisType: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.2.7
multiChassisLinkTable: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.3
multiChassisLinkEntry: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.3.1
multiChassisLinkIfIndex: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.3.1.1
multiChassisLinkAdminStatus: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.3.1.2
multiChassisLinkOperDefaultVlan: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.3.1.3
multiChassisLinkOperStatus: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.3.1.4
multiChassisLinkPrimaryPort: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.3.1.5
multiChassisLinkActivePortNum: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.3.1.6
multiChassisLinkConfigPortNum: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.3.1.7
multiChassisLinkRowStatus: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.3.1.8
multiChassisLinkMemberPortTable: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.4
multiChassisLinkMemberPortEntry: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.4.1
multiChassisLinkMemberPortLinkIfIndex: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.4.1.1
multiChassisLinkMemberPortIfindex: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.4.1.2
multiChassisLinkMemberPortIsPrimay: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.4.1.3
multiChassisLinkMemberOperStatus: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.4.1.4
multiChassisLinkMemberPortRowStatus: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.4.1.5
multiChassisLoopDetection: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.5
multiChassisLoopDetectionAdminStatus: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.5.1
multiChassisLoopDetectionTransmitInterval: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.5.2
multiChassisLoopDetectionTransmitCount: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.5.3
multiChassisLoopDetectionCount: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.5.4
multiChassisLoopDetectionPortDownList: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.5.5
multiChassisLoopDetectionClear: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.5.6
multiChassisGlobalConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6
multiChassisLocalChassisId: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.1
multiChassisPeerChassisId: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.2
multiChassisIdConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.3
multiChassisLocalHelloInterval: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.4
multiChassisPeerHelloInterval: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.5
multiChassisHelloIntervalConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.6
multiChassisLocalIpcVlan: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.7
multiChassisPeerIpcVlan: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.8
multiChassisIpcVlanConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.9
multiChassisLocalStpPathCostMode: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.10
multiChassisPeerStpPathCostMode: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.11
multiChassisStpPathCostModeConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.12
multiChassisLocalStpMode: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.13
multiChassisPeerStpMode: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.14
multiChassisStpModeConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.15
multiChassisLocalChassisGroup: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.16
multiChassisPeerChassisGroup: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.17
multiChassisGroupConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.18
multiChassisLocalChassisType: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.19
multiChassisPeerChassisType: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.20
multiChassisTypeConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.6.21
multiChassisLinkaggConsistencyTable: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7
multiChassisLinkaggConsistencyEntry: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1
multiChassisLinkaggConsistencyAggIndex: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.1
multiChassisLinkaggConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.2
multiChassisLinkaggLocalAggType: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.3
multiChassisLinkaggPeerAggType: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.4
multiChassisLinkaggAggTypeConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.5
multiChassisLinkaggLocalDefaultVlan: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.6
multiChassisLinkaggPeerDefaultVlan: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.7
multiChassisLinkaggDefaultVlanConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.8
multiChassisLinkaggLocalVlanListConfigured: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.9
multiChassisLinkaggPeerVlanListConfigured: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.10
multiChassisLinkaggVlanListConfiguredConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.11
multiChassisLinkaggLocalAggActorSystemID: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.12
multiChassisLinkaggPeerAggActorSystemID: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.13
multiChassisLinkaggAggActorSystemIDConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.14
multiChassisLinkaggLocalAggActorSystemPriority: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.15
multiChassisLinkaggPeerAggActorSystemPriority: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.16
multiChassisLinkaggAggActorSystemPriorityConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.17
multiChassisLinkaggLocalExist: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.18
multiChassisLinkaggPeerExist: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.19
multiChassisLinkaggAggAllConsistency: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.20
multiChassisLinkaggLocalListVlanSize: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.21
multiChassisLinkaggPeerListVlanSize: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.7.1.22
multiChassisTrapInfo: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.8
multiChassisTrapIpcVlan: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.8.1
multiChassisTrapStpBlockingVlanList: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.8.2
multiChassisTrapFailure: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.8.3
multiChassisTrapVFL: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.8.4
multiChassisTrapVFLMemberPort: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.8.5
multiChassisTrapDiagnostic: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.8.6
multiChassisStpStatus: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.8.7
multiChassisTrapRecovered: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.8.8
multiChassisLinkaggConsistencyVlanTable: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9
multiChassisLinkaggConsistencyVlanEntry: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1
multiChassisLinkaggConsistencyVlanAggIndex: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1.1
multiChassisLinkaggConsistencyVlanId: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1.2
multiChassisLinkaggConsistencyVlanLocaleType: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1.3
multiChassisLinkaggConsistencyVlanType: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1.4
multiChassisLinkaggConsistencyVlanAdminStatus: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1.5
multiChassisLinkaggConsistencyVlanOperStatus: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1.6
multiChassisLinkaggConsistencyVlanIpEnable: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1.7
multiChassisLinkaggConsistencyVlanMtu: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1.8
multiChassisLinkaggConsistencyVlanSrcLearningStatus: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1.9
multiChassisLinkaggConsistencyVlanVpaType: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1.10
multiChassisLinkaggConsistencyVlanVpaState: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1.11
multiChassisLinkaggConsistencyVlanVRF: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1.12
multiChassisLinkaggConsistencyVlanIcmpRedirectStatus: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1.13
multiChassisLinkaggConsistencyVlanStatus: 1.3.6.1.4.1.6486.801.1.2.1.55.1.1.9.1.14
alcatelIND1MultiChassisMIBConformance: 1.3.6.1.4.1.6486.801.1.2.1.55.1.2
alcatelIND1MultiChassisMIBGroups: 1.3.6.1.4.1.6486.801.1.2.1.55.1.2.1
multiChassisConfigGroup: 1.3.6.1.4.1.6486.801.1.2.1.55.1.2.1.1
multiChassisOperationGroup: 1.3.6.1.4.1.6486.801.1.2.1.55.1.2.1.2
multiChassisLinkGroup: 1.3.6.1.4.1.6486.801.1.2.1.55.1.2.1.3
multiChassisLinkMemberPortGroup: 1.3.6.1.4.1.6486.801.1.2.1.55.1.2.1.4
multiChassisLoopDetectionGroup: 1.3.6.1.4.1.6486.801.1.2.1.55.1.2.1.5
multiChassisGlobalConsistencyGroup: 1.3.6.1.4.1.6486.801.1.2.1.55.1.2.1.6
multiChassisLinkaggConsistencyGroup: 1.3.6.1.4.1.6486.801.1.2.1.55.1.2.1.7
multiChassisTrapInfoGroup: 1.3.6.1.4.1.6486.801.1.2.1.55.1.2.1.8
multiChassisTrapOBJGroup: 1.3.6.1.4.1.6486.801.1.2.1.55.1.2.1.9
multiChassisLinkaggConsistencyVlanGroup: 1.3.6.1.4.1.6486.801.1.2.1.55.1.2.1.10
alcatelIND1MultiChassisMIBCompliances: 1.3.6.1.4.1.6486.801.1.2.1.55.1.2.2
alcatelIND1MultiChassisMIBCompliance: 1.3.6.1.4.1.6486.801.1.2.1.55.1.2.2.1